<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  <url>
    <loc>https://report.rdb.vote/index.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/index.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/big_picture.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/n_referendums.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/types.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/topics.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/turnout.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/outcomes.html</loc>
    <lastmod>2024-12-16T07:15:00.741Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/congruence.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/national/CH/conclusion.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/overall/index.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/overall/n_referendums_ballot_dates.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/overall/trend_analysis.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/overall/referendum_regime_type.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/overall/turnout.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/overall/topics.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/glossary.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/bibliography.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/imprint.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/hypothesis.html</loc>
    <lastmod>2024-12-14T19:14:51.591Z</lastmod>
  </url>
  <url>
    <loc>https://report.rdb.vote/tech.html</loc>
    <lastmod>2024-12-14T19:14:51.611Z</lastmod>
  </url>
</urlset>
